<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="product.product_delivery_01" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2022_94013900"/>
    </record>

    <record id="product.product_delivery_02" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2022_94052940"/>
    </record>

    <record id="product.product_order_01" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_85234110"/>
        <field name="intrastat_supplementary_unit_amount">1</field>
    </record>

    <record id="product.product_product_4" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94031051"/>
    </record>
    <record id="product.product_product_4b" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94031051"/>
    </record>
    <record id="product.product_product_4c" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94031051"/>
    </record>

    <record id="product.product_product_5" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94031051"/>
    </record>

    <record id="product.product_product_6" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94033091"/>
    </record>

    <record id="product.product_product_7" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_39231090"/>
    </record>

    <record id="product.product_product_8" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94031051"/>
    </record>

    <record id="product.product_product_9" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_39249000"/>
    </record>

    <record id="product.product_product_10" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94033091"/>
    </record>

    <record id="product.product_product_11" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94017900"/>
    </record>
    <record id="product.product_product_11b" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94017900"/>
    </record>

    <record id="product.product_product_12" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2022_94013900"/>
    </record>

    <record id="product.product_product_13" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94031051"/>
    </record>

    <record id="product.product_product_16" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94033091"/>
    </record>

    <record id="product.product_product_20" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94031098"/>

    </record>

    <record id="product.product_product_22" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94031051"/>
    </record>

    <record id="product.product_product_24" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94033011"/>
    </record>

    <record id="product.product_product_25" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_68069000"/>

    </record>

    <record id="product.product_product_27" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94033091"/>
    </record>

    <record id="product.consu_delivery_03" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94031051"/>
    </record>

    <record id="product.consu_delivery_02" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94031098"/>
    </record>

    <record id="product.consu_delivery_01" model="product.product">
        <field name="intrastat_code_id" ref="odex30_account_intrastat.commodity_code_2018_94016100"/>
    </record>

</odoo>
